branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/variable_ttf/STIXTwoText[wght].ttf: STIXTwoText[wght].ttf
  fonts/variable_ttf/STIXTwoText-Italic[wght].ttf: STIXTwoText-Italic[wght].ttf
repository_url: https://github.com/stipub/stixfonts
